My Drop down list won't work in Adobe Reader 9

Avatar

23-07-2008

I have a form that I created in Adobe Designer 7 but have opened and saved in Adobe Designer 9 (also redid the connection string, because it didn't like 7's). Now I can open and use the form normally in Adobe Acrobat Pro 7 and 9 and in the PDF previews of both Designers. But Adobe Reader 9 won't let the drop down list function the way it is supposed to. Also my form has fields that are binded to a SQL Server 2K5 database.



Now if Adobe Reader does not allow database connections or fields binded to them, is there a way to get similar functionality in any way?

Replies

Avatar

Avatar
Boost 500
Level 10
pguerett
Level 10

Likes

612 likes

Total Posts

7,689 posts

Correct reply

692 solutions
Top badges earned
Boost 500
Boost 50
Boost 5
Boost 3
Boost 250
View profile

Avatar
Boost 500
Level 10
pguerett
Level 10

Likes

612 likes

Total Posts

7,689 posts

Correct reply

692 solutions
Top badges earned
Boost 500
Boost 50
Boost 5
Boost 3
Boost 250
View profile
pguerett
Level 10

24-07-2008

If you are populating that DD via DB call or a WS call from the form the form must be Reader Extendeded to allow the connection to happen

Avatar

24-07-2008

Reader Extended? Is that when you open the PDF in Acrobat Pro, go to Advanced, and click "Extend Features in Adobe Reader"? I did that and it still didn't work. Matter of fact it locked up the PDF when I tried to open it in Acrobat Pro 7 or 9.



Or is that Adobe Reader Extension ES package?

Avatar

Avatar
Boost 500
Level 10
pguerett
Level 10

Likes

612 likes

Total Posts

7,689 posts

Correct reply

692 solutions
Top badges earned
Boost 500
Boost 50
Boost 5
Boost 3
Boost 250
View profile

Avatar
Boost 500
Level 10
pguerett
Level 10

Likes

612 likes

Total Posts

7,689 posts

Correct reply

692 solutions
Top badges earned
Boost 500
Boost 50
Boost 5
Boost 3
Boost 250
View profile
pguerett
Level 10

24-07-2008

I work on the server side so I always use the Adobe Reader Extensions ES package in livecycle.

Avatar

24-07-2008

Ah. Unfortunately, I have no server and no ES package. It looks like a non-expensive solution is becoming less likely.